<Weather>
<BackgroundWeather precipType="NoRain" skyboxCloudType="FewClouds" MaxAltitude="2800" MinAltitude="-100" fogColor="4288595189"  Windspeed="0" windDir="0" > 
	<CloudLayer cloudfile="cloudCumulusSmall.xml" CloudType="ScatteredClouds" CloudRadius="40000" CloudCount="18" Lightning="noLightning" MinAltitude="900" MaxAltitude="900" fogColor="4287542759" />
	<CloudLayer cloudfile="CloudCumuloStratus.xml" CloudType="ScatteredClouds" CloudRadius="45000" CloudCount="40" Lightning="noLightning" MinAltitude="400" MaxAltitude="700" fogColor="4287542759" />
</BackgroundWeather>
</Weather>